[sword-devel] SWORD version on crosswire.org

Nic Carter niccarter at mac.com
Tue Jan 5 20:54:57 MST 2010

Hey all  :)

I was wondering how often the SWORD lib gets updated on crosswire.org?  I'd like to run a process on it once a month or so (for PocketSword) but it requires the SWORD lib.  Looking at the headers in /usr/include/sword it seems it's not 1.6.1 (by a quick glance of what cannon_*.h headers are there)...

thanks, ybic
	nic...  :)

Nic Carter
PocketSword Developer - an iPhone Bible app

More information about the sword-devel mailing list